body{
  padding:0;
  margin:0;
}
.conteiner{
  width: 320px;
  position: relative;
  margin:0 auto;
  height: 480px;
  
  animation: fadein 0.2s;
    -moz-animation: fadein 0.2s; /* Firefox */
    -webkit-animation: fadein 0.22s; /* Safari and Chrome */
    -o-animation: fadein 0.2s; /* Opera */
}
.b1 {
     position: absolute;
    top: 210px;
    left: 0;
    height: 41px;
    right: 0;
    margin: auto;
    width: 96px;
    z-index: 2;
    opacity: 1;
    animation-direction: reverse;
    -webkit-animation: opa 2s infinite;
            animation: opa 2s infinite;
}
.b2 {

        position: absolute;
    top: 280px;
    left: 25px;
    height: 57px;

    width: 40px;
    z-index: 2;
    opacity: 1;

animation-direction: reverse;
    -webkit-animation: mu 2s infinite;
            animation: mu 2s infinite;


 }

@-webkit-keyframes mu {
    0% {
     top: 280px;
  }
  50% {
    top: 358px;

  }
  100% {
    top: 280px;

  }
}

@keyframes mu {
    0% {
     top: 280px;
  }
  50% {
    top: 358px;

  }
  100% {
    top: 280px;

  }
}

@-webkit-keyframes opa {
    0% {
    opacity:1;
  }
  50% {
   opacity:0;

  }
  100% {
   opacity:1;

  }
}

@keyframes opa {
    0% {
    opacity:1;
  }
  50% {
   opacity:0;

  }
  100% {
   opacity:1;

  }
}





@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari & Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}
.background{
  position:absolute;
  width:320px;
  height:480px;
  background-image:url("../img/background.jpg");
}
.play{
  position: absolute;
  width: 320px;
  height: 180px;
  background-image: url("../img/poster-video.jpg");
  display: none;
  top: 110px;
}
.clickTag{
  position:absolute;
  width:320px;
  height:480px;
  top:0;
  z-index: 9;
}
.whatsapp{
  position: absolute;
  width: 320px;
  height: 60px;
  bottom: 0px;
  z-index: 12;
}
.cta{
  position: absolute;
  width: 159px;
  height: 24px;
  background-image: url("../img/cta.png");
  z-index: 2;
  right: 15px;
  bottom: 22px;
  animation: press 2s infinite;
  display: none;
  background-repeat: no-repeat;
}

@keyframes press {
  0% {
  transform: scale(1);
  }
  50% {
    transform: scale(0.9);

  }
}
.cta-landing{




    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 99;
}
.calendar{
  width: 320px;
  height: 60px;
  position: absolute;
  bottom: 0;
  z-index: 10;
}
